# Generated by Django 3.2.5 on 2021-11-03 15:12

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('satisfacao', '0001_initial'),
    ]

    operations = [
        migrations.AlterField(
            model_name='elleva',
            name='atendentes_educados',
            field=models.DecimalField(choices=[(1, 1), (2, 2), (3, 3), (4, 4), (5, 5), (6, 6), (7, 7), (8, 8), (9, 9), (10, 10)], decimal_places=0, max_digits=2, verbose_name='Atendentes educadas e prestativas'),
        ),
        migrations.AlterField(
            model_name='elleva',
            name='delicadeza_cuidado',
            field=models.DecimalField(choices=[(1, 1), (2, 2), (3, 3), (4, 4), (5, 5), (6, 6), (7, 7), (8, 8), (9, 9), (10, 10)], decimal_places=0, max_digits=2, verbose_name='Delicadeza e cuidado'),
        ),
        migrations.AlterField(
            model_name='elleva',
            name='espera_atendimento',
            field=models.DecimalField(choices=[(1, 1), (2, 2), (3, 3), (4, 4), (5, 5), (6, 6), (7, 7), (8, 8), (9, 9), (10, 10)], decimal_places=0, max_digits=2, verbose_name='Tempo de espera'),
        ),
        migrations.AlterField(
            model_name='elleva',
            name='informacoes_recebidas',
            field=models.DecimalField(choices=[(1, 1), (2, 2), (3, 3), (4, 4), (5, 5), (6, 6), (7, 7), (8, 8), (9, 9), (10, 10)], decimal_places=0, max_digits=2, verbose_name='Informações recebidas'),
        ),
        migrations.AlterField(
            model_name='elleva',
            name='limpeza_conforto',
            field=models.DecimalField(choices=[(1, 1), (2, 2), (3, 3), (4, 4), (5, 5), (6, 6), (7, 7), (8, 8), (9, 9), (10, 10)], decimal_places=0, max_digits=2, verbose_name='Limpeza e conforto'),
        ),
        migrations.AlterField(
            model_name='elleva',
            name='probabilidade_recomendacao',
            field=models.DecimalField(choices=[(1, 1), (2, 2), (3, 3), (4, 4), (5, 5), (6, 6), (7, 7), (8, 8), (9, 9), (10, 10)], decimal_places=0, max_digits=2, verbose_name='Probabilidade de recomendação'),
        ),
        migrations.AlterField(
            model_name='elleva',
            name='problema_resolvido',
            field=models.DecimalField(choices=[(1, 1), (2, 2), (3, 3), (4, 4), (5, 5), (6, 6), (7, 7), (8, 8), (9, 9), (10, 10)], decimal_places=0, max_digits=2, verbose_name='Problema foi resolvido?'),
        ),
        migrations.AlterField(
            model_name='elleva',
            name='sugestao',
            field=models.TextField(blank=True, default=None, null=True, verbose_name='Sugestão'),
        ),
    ]
